uuid: 734f85d2-0a8d-4fd4-b9c6-4fcc771cbe04
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_weight
field_name: field_weight
entity_type: profile
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
